Subject: FIELD Option ?

From: Cheol Choi <[email-masked]>
Date: Tue, 2 Jul 1996 11:28:44 -0400 (EDT)

Dear CCLers,

Based on G94 manual, we could use FIELD keyword to request a
finite electric field to be added to calculation.
For instance, if I use FIELD=X20, G94 applies an electric dipole field 
in the X direction of 0.002 au.

But my problem is that I could not apply an electric dipole field 45 
degree w.r.t. X direction. In other words, I'd like to apply 
(0.002,0.002,0) direction of an electric dipole field.

If I use FIELD=XY20 keyword, G94 applies an electric quadrupole field
in stead of an dipole.

Please, give me a piece of advice.

Thank you,

Cheol Ho Choi

Georgetown Univ.